Subject: [os2genau_digest] No. 358
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 31 May 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 30 May 2002
 Number  358
**************************************************

Subjects for today
 
1  Re: [os2genau] [Fwd: Quote] : Kris Steenhaut <kris.steenhautathccnet.nl>
2  Re: [os2genau] [Fwd: Quote] : Kris Steenhaut <kris.steenhautathccnet.nl>
3  [os2genau] Warpstock-Oz  NOT : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 30 May 2002 12:14:31 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] [Fwd: Quote]

Ed Durrant schreef:

> I make no comment on the following - I leave you all to do that. I also
> cannot vouch for the validity of what is being said however I have no reason
> to believe it to be untrue.

>
> [attachments have been removed]

Looks like very true, no attachments came in here. Albeit, I wonder why you are
telling us this.
--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 30 May 2002 13:13:03 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] [Fwd: Quote]

Ed Durrant schreef:

> I make no comment on the following - I leave you all to do that. I also
> cannot vouch for the validity of what is being said however I have no reason
> to believe it to be untrue.

>
> [attachments have been removed]

Looks like very true, no attachments came in here. Albeit, I wonder why you
are
telling us this.
--
Groeten uit Gent,

   Kris
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 30 May 2002 22:57:34 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Warpstock-Oz  NOT

Since the level of interest in Warpstock-Oz seems to be very low I have
decided to drop the idea.

Ed.
----------------------------------------------------------------------------------